Module jdk.compiler
Package com.sun.source.doctree

# Interface InheritDocTree

All Superinterfaces:
  `DocTree`, `InlineTagTree`

    public interface InheritDocTree
    extends InlineTagTree

A tree node for an @inheritDoc inline tag.

{@inheritDoc}

Since:
  1.8

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

## Method Summary

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Methods declared in interface com.sun.source.doctree.InlineTagTree

`getTagName`